SUSE SLES11 Security Update : ghostscript-library (SUSE-SU-2018:1140-1)

high Nessus Plugin ID 109572

Language: